# Type Alias GroupWidgetLittle

type GroupWidgetLittle = {
enabled?: boolean;
id: string;
title: string;
}

- Defined in jamespot-user-api/src/types/group.ts:125

##### Index

### Properties

enabled?
id
title

## Properties

### `Optional` enabled

enabled?: boolean

- Defined in jamespot-user-api/src/types/group.ts:128

### id

id: string

- Defined in jamespot-user-api/src/types/group.ts:126

### title

title: string

- Defined in jamespot-user-api/src/types/group.ts:127